Skip to main content
POST
/
v1
/
relationships-parents
cURL
curl --request POST \
  --url https://search.tratum.com.br/v1/relationships-parents \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "organizationId": 123,
  "holderId": 123,
  "documentNumber": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.tratum.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Authorization
string
required

Body

application/json

Corpo da requisição para consultar relações de parentesco.

organizationId
integer
required

ID da organização.

holderId
integer
required

ID do parceiro.

documentNumber
string
required

Número do documento (CPF ou CNPJ).

Response

default - application/json

getParentRelationship default response